<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="viewModel"
            type="com.aveplus.avepay_cpocket.ebook.viewmodel.fragment.ChapterVM" />
    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/bg_main"
        android:orientation="vertical">

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/vp_chapter_gone"
            android:layout_width="match_parent"
            android:layout_height="0dp" />

        <com.lsjwzh.widget.recyclerviewpager.RecyclerViewPager
            android:id="@+id/vp_chapter"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/indicator"
            android:clipToPadding="false"
            android:paddingBottom="@dimen/dimen_2x"
            android:paddingLeft="@dimen/dimen_x3x"
            android:paddingRight="@dimen/dimen_x3x"
            android:paddingTop="@dimen/dimen_2x"
            app:rvp_singlePageFling="true"
            app:rvp_triggerOffset="0.1" />

        <me.relex.circleindicator.CircleIndicator
            android:id="@id/indicator"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_alignParentBottom="true"
            app:ci_drawable="@drawable/indicator"
            app:ci_drawable_unselected="@drawable/indicator_unselected" />


    </RelativeLayout>
</layout>
